<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = '客户ID';
$string['clientiddesc'] = '配置谷歌API网络服务指定的用户ID';
$string['error:fusionexport'] = '数据导出到谷歌Fusion Tables:{$a}产生错误';
$string['fusion:publish'] = '发布Fusion table级别导出';
$string['fusion:view'] = '使用Fusion Table 级别导出';
$string['login'] = '首先登陆谷歌Fusion tables';
$string['modulename'] = 'Fusion Table 导出';
$string['noconfig'] = '谷歌API配置不存在等级/导出/融合。请联系管理员。';
$string['noscript'] = '请启用JavaScrpt本页工作';
$string['oauthinfo'] = '<p>如文档 <a href="{$a->docsurl}">中描述的Google OAuth 2.0设置，要使用此插件，您必须在Google注册您的网站。作为注册流程的一部分，您需要输入以下URL作为“授权重定向 URIs”.</p><p>{$a->callbackurl}
</p>一旦注册成功，将会提供給您一个客戶ID和可用来配置所有Fusion Tables，Google Docs, Google Drive, and Picasa plugins的密码。</p>';
$string['pluginname'] = 'Fusion Tables导出';
$string['popup'] = 'Fusion Tables 弹出';
$string['secret'] = '密钥';
$string['secretdesc'] = '用于配置谷歌API网络服务的指定密钥';
$string['tablename'] = '表名';
