<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = '课程';
$string['coursename'] = '课程名称';
$string['currentorg'] = '用户的当前组织';
$string['currentpos'] = '用户的当前职位';
$string['feedbackactivity'] = '反馈活动';
$string['feedbackname'] = '反馈名称';
$string['responsetime'] = '响应时间';
$string['sourcetitle'] = '反馈概要';
$string['theuser'] = '用户';
$string['timecompleted'] = '完成时间';
$string['trainerfullname'] = '培训师全名';
$string['trainerid'] = '培训师 ID';
$string['trainerorg'] = '培训师组织';
$string['trainerorgid'] = '培训师组织 ID';
$string['trainerpos'] = '培训师职位';
$string['trainerposid'] = '培训师职位 ID';
$string['type_course_modules_tags'] = '反馈标签';
$string['type_feedback'] = '反馈';
$string['type_responses'] = '回答';
$string['type_tags'] = '课程标签';
$string['type_trainer'] = '培训师';
$string['user'] = '用户';
