<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = '活动完成';
$string['clicktomarkusercomplete'] = '点击标记为用户已完成';
$string['complete'] = '课程完成';
$string['completiondate'] = '完成时间';
$string['completions'] = '课程完成';
$string['completion:view'] = '查看课程进度报告';
$string['detailedview'] = '查看详情';
$string['eventreportviewed'] = '课程报告已查看';
$string['eventrplcreated'] = 'RPL添加';
$string['eventrpldeleted'] = 'RPL删除';
$string['eventuserreportviewed'] = '完成用户报告查看';
$string['id'] = 'ID';
$string['incomplete'] = '未完成';
$string['inprogress'] = '课程进度';
$string['name'] = '姓名';
$string['nocapability'] = '不能访问用户完成报告';
$string['nocompletioncoursesenroled'] = '用户无法注册或开时任何启用完成的课程';
$string['nocompletions'] = '用户已注册该课程，但还没有开始。';
$string['notyetstarted'] = '课程未开始';
$string['page-report-completion-index'] = '课程进度报告';
$string['page-report-completion-user'] = '用户课程进度报告';
$string['page-report-completion-x'] = '任何进度报告';
$string['pluginname'] = '课程进度';
$string['showonlyactiveenrols'] = '仅显示活跃注册';
$string['showonlyactiveenrols_help'] = '通常课程内的课程完成报告并不对没有现有活跃注册但是过去注册时完成活动的学员显示完成信息。禁用此设置将显示报告中的所有完成数据，包含暂停，过期或被移除注册的学员。';
$string['xofy'] = '{$a->total}的{$a->completed}';
