<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   report_eventlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = '摘要层级';
$string['action'] = '行动';
$string['affectedtable'] = '受影响的表格';
$string['all'] = '所有';
$string['clear'] = '清除';
$string['component'] = '组件';
$string['create'] = '创建';
$string['crud'] = '数据库查询类型';
$string['delete'] = '删除';
$string['details'] = '详情';
$string['dname'] = '名称';
$string['edulevel'] = '教育等级';
$string['errorinvaliddirectory'] = '事件目录不存在或无效。';
$string['errorinvalidevent'] = '提供的事件不是有效事件';
$string['eventcode'] = '事件代码';
$string['eventexplanation'] = '事件的解释';
$string['eventname'] = '事件名称';
$string['filter'] = '过滤';
$string['legacyevent'] = '继承事件';
$string['name'] = '名称';
$string['objecttable'] = '对象表';
$string['other'] = '其他';
$string['othereventparameters'] = '其他事件参数';
$string['otherinformation'] = '其他信息';
$string['parentevent'] = '上层事件';
$string['participating'] = '参加';
$string['pluginname'] = '事件列表';
$string['read'] = '读取';
$string['relatedobservers'] = '插件观察此事件';
$string['since'] = '自从';
$string['teaching'] = '教学';
$string['typedeclaration'] = '其他事件参数';
$string['update'] = '更新';
$string['yes'] = '是';
