<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = '配置 EQUELLA 容器';
$string['equellaaction'] = 'EQUELLA 动作';
$string['equellaoptions'] = 'EQUELLA 选项';
$string['equellaurl'] = 'EQUELLA URL';
$string['equella:view'] = '查看 EQUELLA 容器';
$string['group'] = '{$a} 角色设置';
$string['groupdefault'] = '缺省';
$string['pluginname'] = 'EQUELLA 容器';
$string['restrictionattachmentsonly'] = '仅附加资源';
$string['restrictionitemsonly'] = '仅项目总结';
$string['restrictionnone'] = '无限制';
$string['search'] = '查找 EQUELLA';
$string['selectrestriction'] = '限制选择';
$string['selectrestriction.desc'] = '选择课程编辑者是否应该只能选择一个项目摘要，附加资源或其中一种。';
$string['sharedid'] = '共享密匙 ID';
$string['sharedidtitle'] = '共享密匙 ID';
$string['sharedsecrets'] = '共享密匙';
$string['sharedsecretsheading'] = '共享密匙设置';
$string['sharedsecretshelp'] = '<p>以下您可以为单次登录用户设置默认EQUELLA共享密码 。您可以配置不同的共享密码为普通（读取）使用，或在您的Totara网站有<em>写作</em> 的权限。如果共享密码ID没有为一个角色配置，那么就会使用默认共享密码ID和共享密码。</p><p>所有共享密码ID和共享密码也必须在EQUELLA内配置，并且启用共享密码模块。这一配置可以在EQUELLA 管理控制台找到，在用户管理 > 共享密码之下。</p>';
$string['sharedsecrettitle'] = '共享密码';
