<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = '客户 ID';
$string['configplugin'] = 'Picasa 资源库配置';
$string['oauthinfo'] = '<p>要使用这个插件，您的网站必须在Google注册，按照<a href="{$a->docsurl}">Google OAuth 2.0 setup</a>文件描述.</p><p>作为注册流程的部分，您需要输入以下URL作为 \'授权重定向URIs\':</p><p>{$a->callbackurl}</p><p>一旦注册，将提供给您一个客户ID和密码，可以用来配置所有Google Drive和Picasa插件。</p>';
$string['picasa:view'] = '查看 Picasa 资源库';
$string['pluginname'] = 'Picasa 网络相册';
$string['secret'] = '密码';
