<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'zh_cn', branch 't11-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = '可用的';
$string['currentsetup'] = '当前设置';
$string['description'] = '配置系统偏好: {$a}';
$string['disabled'] = '禁用';
$string['enforceflavour'] = '实施当前系统偏好';
$string['features'] = '高级功能';
$string['flavouroverview'] = '功能预览';
$string['helpabout'] = '关于{$a}';
$string['off'] = '关';
$string['on'] = '开';
$string['pluginname'] = '系统偏好';
$string['setting_core_audiencevisibility'] = '基于受众组的可见性';
$string['setting_core_audiencevisibility_desc'] = '基于受众组的可见性使您可以限制目录，以便学习者仅根据所注册的受众组来查看适用于他们的课程，课程计划和资质认证项目。';
$string['setting_core_enableappraisals'] = '评估';
$string['setting_core_enableappraisals_desc'] = '在线评估时自定义表格网站管理员建立，允许学员，经理，经历的经理和评估员回答问题并查看学员实现目标的工作和学习计划组成部分。';
$string['setting_core_enablebadges'] = '徽章';
$string['setting_core_enablebadges_desc'] = '开放徽章是数字认证，手动授予学员或基于在活动和课程完成上自动授予。';
$string['setting_core_enablecertifications'] = '认证';
$string['setting_core_enablecertifications_desc'] = '认证允许依次选择课程，执行先决条件并且要求学员在安排的基础上重新选课，重新认证。';
$string['setting_core_enablecompetencies'] = '能力';
$string['setting_core_enablecompetencies_desc'] = 'Totara能力允许网站管理员定义学员需要完成的技能和知识以及经理评估员工表现。';
$string['setting_core_enablecourserpl'] = '以前的学习记录';
$string['setting_core_enablecourserpl_desc'] = '以前的学习记录允许学员查看他们在Totara的历史记录，包括课程，能力，课程计划，已经分配的认证。';
$string['setting_core_enablefeedback360'] = '360°反馈';
$string['setting_core_enablefeedback360_desc'] = '360° 反馈是一个机制，提供给个人用户接收来自于他们一组同伴对他们的进展的反馈。';
$string['setting_core_enableglobalrestrictions'] = '报告限制';
$string['setting_core_enableglobalrestrictions_desc'] = '全局报告限制允许应用规则于生成的报告，将报告结果限制为属于您允许查看的用户的结果。';
$string['setting_core_enablegoals'] = '目标';
$string['setting_core_enablegoals_desc'] = '目标使组织可以定义员工全年要完成的关键领域。可以根据工作人员的组织，职位，受众组或目标将目标自动分配或直接分配给个人，以便他们的经理可以跟踪他们的完成情况。';
$string['setting_core_enablelearningplans'] = '学习计划';
$string['setting_core_enablelearningplans_desc'] = '学习计划是个性化的发证路径，允许学员和他们的经理分配和跟踪学员课程，能力，目标和课程计划中的进展。

學習計劃是個性化的發展路徑，允許學員和他們的經理去指派和跟蹤學員課程，能力，目標和項目的進展。';
$string['setting_core_enablemyteam'] = '团队';
$string['setting_core_enablemyteam_desc'] = '团队仪表板允许经理查看其直接报告，以访问团员成员用户的个人资料，研讨会培训，学习计划，学习记录和绩效管理选项。';
$string['setting_core_enablepositions'] = '职位';
$string['setting_core_enablepositions_desc'] = '职位层级允许您在系统中设置学员的职位，允许自动分配学习任务和能力，同时筛选报告。';
$string['setting_core_enableprograms'] = '计划';
$string['setting_core_enableprograms_desc'] = '课程计划允许按顺序进行课程，加强先决条件，并允许根据现有细节（例如其职位，组织或受众）自动分配学习者。';
$string['setting_core_enablereportcaching'] = '报表缓存';
$string['setting_core_enablereportcaching_desc'] = '报告缓存的描述';
$string['setting_core_enableteam'] = '团队';
$string['setting_core_enabletotaradashboard'] = '仪表板';
$string['setting_core_enabletotaradashboard_desc'] = '仪表板允许管理员为用户登录Totara设计多个页面选项，以便向不同的用户显示适合的信息。';
$string['setting_core_enhancedcatalog'] = '加强课程目录';
$string['setting_core_enhancedcatalog_desc'] = '增强课程目录允许网站管理员决定显示给学员的信息和筛选内容，学员可以搜索和筛选特定课程，课程计划和认证。';
$string['setting_core_feature_audiencemanagement'] = '受众管理';
$string['setting_core_feature_audiencemanagement_desc'] = '受众组管理允许您为动态群组用户建立规则设置，自动分配学习任务，角色分配，课程可视性，仪表板访问和菜单选项。';
$string['setting_core_feature_facetoface'] = '研讨会活动';
$string['setting_core_feature_facetoface_desc'] = '研讨会活动追踪导师培训事件，允许用户选择一个事件并注册，接受自动提示，在他们日历上查看将来和过去的课程预定。培训师可以注册学员，查看/打印注册名单，并追踪事件出席人员。';
$string['setting_core_feature_organisationalhierarchy'] = '组织层级';
$string['setting_core_feature_organisationalhierarchy_desc'] = '组织层级允许您定义组建您的组织的地区，部门和团队，自动分配学习任务和筛选报告。';
$string['setting_core_feature_reportbuilder'] = '报表生成器';
$string['setting_core_feature_reportbuilder_desc'] = '报告生成器允许网站管理员建立和编辑报告，并根据用户角色使报告对用户可用。用户可以查看报告数据，筛选和保存查询，导出数据和安排报告数据自动发送电子邮件。';
$string['settinglocked'] = '设置被锁定';
$string['unavailable'] = '不可用';
$string['unknown'] = '未知';
