<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = '测试{$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Totara 数据生成器';
$string['progress_assigncompetenciestohierarchy'] = '随机分配能力至{$a}';
$string['progress_assigncoursecompetencies'] = '随机分配课程至能力';
$string['progress_assignfail'] = '因为不存在，不能分配{$a}';
$string['progress_assigngoalstohierarchy'] = '随机分配目标至{$a}';
$string['progress_assigngoalusergroups'] = '随机分配用户群至目标';
$string['progress_assignhierarchy'] = '分配主要职位至用户({$a})';
$string['progress_assignusers'] = '分配用户至课程计划';
$string['progress_completedcoursecategory'] = '完成的课程目录({$a}s)';
$string['progress_completedcreationofappraisals'] = '完成的评估({$a}s)';
$string['progress_completedhierarchy'] = '完成{$a->type}层级({$a->time}s)';
$string['progress_completedlearningplan'] = '完成的学习计划({$a}s)';
$string['progress_createactivities'] = '建立活动{$a}';
$string['progress_createaudience'] = '创建受众组：{$a}';
$string['progress_createcertifications'] = '建立认证{$a}';
$string['progress_createplan'] = '建立学习计划{$a}';
$string['progress_createprograms'] = '建立课程计划{$a}';
$string['progress_creatingappraisal'] = '建立评估{$a}';
$string['progress_creatingcoursecategory'] = '建立课程目录 {$a}';
$string['progress_creatinghierarchy'] = '随机建立{$a->number} {$a->type}层级命名为 {$a->name}';
$string['progress_creatinghierarchychildren'] = '随机建立{$a->number} {$a->type} 子层级';
$string['progress_creatinghierarchyframework'] = '建立{$a->type}框架{$a->name}';
$string['progress_creatinglearningplan'] = '创建学习计划{$a}';
$string['progress_planassigncompetencies'] = '随机分配 {$a}能力至计划';
$string['progress_planassigncourses'] = '随机分配 {$a}课程至计划';
$string['progress_planassignobjectives'] = '随机分配 {$a}对象至计划';
$string['progress_planassignprograms'] = '随机分配 {$a}课程项目至计划';
