<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'zh_cn', branch 't11-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = '自动单点登录服务器通道';
$string['autossoserver_desc'] = '选择自动单点登录Totara连接服务器';
$string['comment'] = '评论';
$string['confirmdelete'] = '输入服务器ID号以确认';
$string['deletingserver'] = '正在删除中';
$string['errorhttp'] = '出于安全原因，所有Totara连接客户端都应通过安全协议（https）';
$string['migratebyuniqueid'] = 'Totara连接唯一ID';
$string['migratemap'] = '账户映射';
$string['migratemap_desc'] = '使用选定领域迁移过程中映射用户账户。确保选定的用户字段已被锁定并且不能被普通用在服务器和客户端上修改或在用户注册的期间定制。';
$string['migrateusers'] = '迁移本地账户';
$string['migrateusers_desc'] = '如果启动预存本地账户则自动迁移到Totara Connect账户。Totara Connect账户正通过单点登录。

确保已选账户的映射不能被Totara Connect服务器滥用而且吃现有客户账户。例如，当使用用户名映射时，用户不应被允许在Totara Connect服务器上注册新账户。';
$string['pluginname'] = 'Totara连接服务器';
$string['registercancel'] = '取消连接';
$string['registerinfo'] = '发送这条信息至Totara Connect 服务器管理员：<ul>
<li>客户端url: {$a->url}</li>
<li>客户端设置密码t: {$a->secret}</li>
</ul>';
$string['registerrequest'] = '连接到新的服务器';
$string['removeuser'] = '将用户从受限受众组中移除时应采取的措施';
$string['removeuser_desc'] = '如果将Totara Connect用户限制为服务器上的受众组，则此设置指定将用户从服务器上的该受众组中删除时本地帐户的处理方式。请注意，从服务器删除的所有同步用户也将从本地站点中删除。';
$string['serverdelete'] = '删除服务器';
$string['serverdeleteauth'] = '迁移到授权插件';
$string['serverdeleteuser'] = '现有帐户';
$string['serveredit'] = '编辑服务器';
$string['serverrequest'] = '添加连接';
$string['serverspage'] = '服务器';
$string['serversynced'] = '服务器数据同步';
$string['serversyncerror'] = '错误同步服务器数据';
$string['ssologinfailed'] = '单点登录失败';
$string['sync'] = '模式同步';
$string['taskcleanup'] = '基本清除任务';
$string['taskuser'] = '用户同步任务';
$string['taskusercollection'] = '用户收藏同步任务';
$string['timecreated'] = '注册时间';
$string['timemodified'] = '修改时间';
