<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = '你需要注意{$a}';
$string['alwaysshowall'] = '总是显示所有';
$string['collapseall'] = '折叠全部课程列表';
$string['configotherexpanded'] = '若启用，默认其他课程将会展开，用户设置优先';
$string['configpreservestates'] = '若启用，会保存用户所设定的折叠/展开状态，并在每次打开时自动载入。';
$string['course_overview:addinstance'] = '添加一个课程概览版块';
$string['course_overview:myaddinstance'] = '在个人主页新增一个课程概览版块';
$string['defaultmaxcourses'] = '默认最大课程';
$string['defaultmaxcoursesdesc'] = '最多应显示在课程概述块中的课程，0将显示所有课程';
$string['expandall'] = '展开全部的课程列表';
$string['forcedefaultmaxcourses'] = '强制最多课程';
$string['forcedefaultmaxcoursesdesc'] = '如设置，则用户将无法更改其个人设置';
$string['fullpath'] = '完整的类和子类名称';
$string['hiddencoursecount'] = '您有{$a}隐藏的课程';
$string['hiddencoursecountplural'] = '您有{$a}个隐藏的课程';
$string['hiddencoursecountwithshowall'] = '您有{$a->coursecount}个隐藏课程（{$a->showalllink}）';
$string['hiddencoursecountwithshowallplural'] = '您有{$a->coursecount}个隐藏的课程（{$a->showalllink}）';
$string['message'] = '消息';
$string['messages'] = '消息';
$string['moveafterhere'] = '移动{$a->movingcoursename} 课程到 {$a->currentcoursename}之后';
$string['movecourse'] = '移动课程：{$a}';
$string['movecoursehere'] = '把课程移到这里';
$string['movetofirst'] = '把{$a}课程移到顶端';
$string['movingcourse'] = '您正在移动：{$a->fullname} ({$a->cancellink})';
$string['none'] = '无';
$string['numtodisplay'] = '显示课程的数量：';
$string['onlyparentname'] = '仅显示上级类名';
$string['otherexpanded'] = '其他展开的课程';
$string['pluginname'] = '课程概览（旧版）';
$string['preservestates'] = '保留展开状态';
$string['shortnameprefix'] = '包含{$a}';
$string['shortnamesufixprural'] = '(和{$a}个其他)';
$string['shortnamesufixsingular'] = '(和{$a}个其他)';
$string['showcategories'] = '显示类名';
$string['showcategoriesdesc'] = '在每一个课程下是否显示课程类别？';
$string['showchildren'] = '显示子课程';
$string['showchildrendesc'] = '主课程标题下是否应列出子课程？';
$string['showingxofycourses'] = '目前显示 {$a->showing} / {$a->total}个已分配的课程。请在<a href="{$a->url}">这里</a>查看其他课程';
$string['showwelcomearea'] = '显示欢迎区';
$string['showwelcomeareadesc'] = '在课程列表上方显示欢迎区域？';
$string['view_edit_profile'] = '（浏览并编辑你的个人资料）';
$string['welcome'] = '{$a}，欢迎您！';
$string['youhavemessages'] = '您有{$a}条未读';
$string['youhavenomessages'] = '您没有未读';
