<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = '访问被拒绝';
$string['actions'] = '动作';
$string['addlink'] = '添加链接';
$string['courses'] = '课程';
$string['deletelinkconfirm'] = '您确定要删除此链接吗';
$string['displaytitle'] = '快速链接';
$string['error:deletequicklink'] = '错误删除快速链接';
$string['error:linkurlrequired'] = 'URL 链接丢失';
$string['error:usernotfound'] = '用户未找到';
$string['home'] = '首页';
$string['invalidurl'] = '请输入有效网址';
$string['leaveblanktohide'] = '留空以隐藏';
$string['linkdeleted'] = '删除链接';
$string['links'] = '链接';
$string['linktitle'] = '标题';
$string['logs'] = '日志';
$string['maintitle'] = '主标题';
$string['managelinks'] = '管理链接';
$string['managereports'] = '管理报表';
$string['newlinkadded'] = '成功添加新的快速链接';
$string['noquicklinks'] = '无快速链接';
$string['pluginname'] = '快速链接';
$string['quicklinks'] = '快速链接';
$string['reports'] = '报表';
$string['title'] = '快速链接';
$string['totara_quicklinks:addinstance'] = '添加新的快速链接版块';
$string['totara_quicklinks:manageownlinks'] = '管理自己的链接';
$string['totara_quicklinks:myaddinstance'] = '将新的快速链接版块添加到“我的 Moodle”页面';
$string['url'] = 'URL';
$string['userdataitemquicklinks'] = '快速链接';
