<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = '运行基于 cron 的统计处理所需的时间';
$string['minutesbetweensession'] = '课程之间的分钟数';
$string['minutesbetweensessiondesc'] = '供统计生成用于定义应在何时计算新课程 - 更改此项只会影响未来生成的统计信息';
$string['pluginname'] = '统计';
$string['statcompachieved'] = '{$a->count} 个能力已达到';
$string['statcompachieved_config'] = '显示已达到的能力数量';
$string['statcoursescompleted'] = '{$a->count} 个新课程已完成';
$string['statcoursescompleted_config'] = '显示已完成的课程数量';
$string['statcoursesstarted'] = '{$a->count} 个新课程已开始';
$string['statcoursesstarted_config'] = '显示已开始的课程数量';
$string['statdesc'] = '在过去 30 天中....';
$string['statlearnerhours'] = '{$a->count} 名学员的在线时间超过 {$a->hours} 个小时';
$string['statlearnerhours_config'] = '显示在线时间达到特定小时数的用户数量';
$string['statlearnerhours_confighours'] = '要显示的小时数';
$string['statobjachieved'] = '{$a->count} 个目标已实现';
$string['statobjachieved_config'] = '显示已实现的目标数量';
$string['totara_stats:addinstance'] = '添加新的统计版块';
$string['totara_stats:myaddinstance'] = '将新的统计版块添加到“我的 Moodle”页面';
$string['updatetotarastatstask'] = '更新Totara统计模块';
