<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = '旧事件记录';
$string['loglegacy'] = '旧登陆数据';
$string['loglegacy_help'] = '该插件将会日志数据记录到旧的日志数据表（mdl_log）中。
该功能已经被更新为更丰富、更有效率的日志插件。因此你应该只有在有旧自定义报告需要查询旧数据表时才会使用该插件。
写入旧日志数据表将会增加系统负荷，因此建议你在不需要用到时关闭以提高系统性能。';
$string['pluginname'] = '旧日志（兼容目的）';
$string['pluginname_desc'] = '一个日志插件，可以在旧日志数据表上储存日志条目。';
$string['taskcleanup'] = '旧日志数据表清理';
$string['userdataitemlegacy_log'] = '旧版日志';
$string['userdataitemlegacy_log_help'] = '清除时，这将使所有日志条目匿名化，但不会删除它们。';
