<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Airnotifier 访问密码';
$string['airnotifierappname'] = 'Airnotifier 程序名称';
$string['airnotifier:managedevice'] = '管理设备';
$string['airnotifiermobileappname'] = '移动端应用名称';
$string['airnotifierport'] = 'Airnotifier端口';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifieraccesskey'] = '当连接至Airnotifier 服务器时使用访问密码';
$string['configairnotifierappname'] = '在Airnotifier 中的的程序名称标示';
$string['configairnotifiermobileappname'] = '唯一的移动端应用识别名（通常像是com.moodle.moodlemobile)。';
$string['configairnotifierport'] = '当链接至Airnotifier 服务器时使用的端口';
$string['configairnotifierurl'] = '连接到发送推送通知的服务器url。';
$string['deletecheckdevicename'] = '删除您的设备: {$a->name}';
$string['deletedevice'] = '刪除此设备。注意，一个应用程式可以再次注册此设备。若测设备继续重复出现，关闭它。';
$string['devicetoken'] = '设备凭证';
$string['errorretrievingkey'] = '当取回密码时发生错误。您的Moodle网站必须在Moodle.org注册才能使用者=这一服务。您可能需要重新注册以更新你您的详细资料。';
$string['keyretrievedsuccessfully'] = '取回密码成功';
$string['nodevices'] = '没有已经注册的设备。在您安裝Moodle移动应用设备并将入这一网站之后，设备将会自动出现。';
$string['nopermissiontomanagedevices'] = '您没有管理设备的权限';
$string['notconfigured'] = 'Airnotifier服务器没有被配置，因此Airnotifier信息不能发送';
$string['pluginname'] = '移动电话';
$string['requestaccesskey'] = '申请访问密码';
$string['showhide'] = '启用/禁用设备';
$string['sitemustberegistered'] = '为了使用公共Airnotifier实例，您必须在Moodle.net上注册您的网站';
$string['unknowndevice'] = '未知设备';
