<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = '作业描述';
$string['assignmentintro'] = '作业介绍';
$string['assignmentname'] = '作业名称';
$string['assignmenttype'] = '作业类型';
$string['gradescalevalues'] = '成绩等级值';
$string['lastmarked'] = '最后被标记';
$string['lastmodified'] = '最后修改';
$string['maxgrade'] = '满分';
$string['mingrade'] = '最低分';
$string['nograde'] = '没有成绩';
$string['sourcetitle'] = '作业提交';
$string['submissioncomment'] = '提交评论';
$string['submissiongrade'] = '提交评分';
$string['type_assignment'] = '作业';
$string['type_base'] = '成绩';
$string['type_comment'] = '作业';
$string['type_grade_grades'] = '成绩';
$string['type_scale'] = '成绩';
