<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': 全部答案';
$string['average'] = '平均值';
$string['course'] = '课程';
$string['currentorg'] = '用户的当前组织';
$string['currentpos'] = '用户的当前职位';
$string['feedbackactivity'] = '反馈活动';
$string['feedbackname'] = '反馈名称';
$string['ftfsessionid'] = '面授课程 ID';
$string['max'] = ': 最大';
$string['min'] = ': 最小';
$string['numanswers'] = ': # 答案';
$string['numfeedbackresponses'] = '# 反馈响应';
$string['numofresponses'] = '响应数量';
$string['numoption'] = ': # 选项';
$string['numresponses'] = ': # 响应';
$string['percentoption'] = ': % 选项';
$string['responsetime'] = '响应时间';
$string['sourcetitle'] = '反馈图形问题';
$string['stddev'] = ': 标准差';
$string['sum'] = ': 总计';
$string['thetrainer'] = '培训教师';
$string['theuser'] = '用户';
$string['timecompleted'] = '完成时间';
$string['trainerfullname'] = '培训教师全名';
$string['trainerid'] = '培训教师 ID';
$string['trainerorg'] = '培训教师组织';
$string['trainerorgid'] = '培训教师组织 ID';
$string['trainerpos'] = '培训教师职位';
$string['trainerposid'] = '培训教师职位 ID';
$string['type_feedback'] = '反馈';
$string['type_responses'] = '回答';
$string['type_trainer'] = '培训教师';
