<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Solr配置';
$string['discardsearchfieldnames'] = '丢弃网站默认搜索字段名称';
$string['discardsearchfieldnames_help'] = '启用此设置后，默认搜索字段名称将不会发送到Solr搜索引擎，从而允许Solr指定其自己的搜索字段名称。这可以提高Solr生成的搜索结果的相关性。禁用后，将发送默认搜索字段名称，从而迫使Solr忽略引擎中定义的搜索字段。';
$string['fileindexing_help'] = '如果您的Solr搜索引擎安装支持它，这个特性允许Moodle发送文件以被索引。<br/>您将需要重新索引所有的站点内容，使所有的文件都能被添加。';
